* {margin:0; padding:0;}
img {border:0;}
br.clear {clear:both;}

body {
	color:#494949;
	font-family:Arial,sans-serif;
	font-size:90%;
	line-height:1.4;
}

a {
	color:#0193D0;
}

a.active {
	color:#ff7200;
} 

a.noactive {
	color:#000000;
} 

a.null {
	color:#AAAAAA;
} 

.topMenu li a.top_active {
	color:#FFFF00 !important; 
}

img.activeSlide {
	border: 2px solid #FF0000;
}

#container {
	min-width:1005px;
	/* max-width:1240px; */
}

.pinda-index {
	position:absolute;
	left:0;
	top:98px;
	z-index:1;
}

.pinda-ne-index {
	position:absolute;
	left:0;
	top:105px;
	z-index:1;
}

h1 {
	color:#222;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-style:italic;
	font-size:2.1em;
	line-height:1.4;
	margin: 1em 0;
}

	.header {
	/*height:128px; position:relative;*/
	}

.logo {
	position:absolute;
	left:200px;
	top:4px;
}

.topLinks {
	position:absolute;
	top:15px;
	right:200px;
	list-style:none;
}

.topLinks li {float:left; padding:0 14px 0 0;}

.topMenu {
	font:18px/23px Arial;
	list-style:none;
	position:absolute;
	left:200px;
	top:86px;
	width:635px;
}

.topMenu li {
	float:left;
	list-style:none;
	padding:0 28px 0 0;
	color:#FFFF00;
	font:18px/23px Arial;
}

.topMenu li.last {padding:0;}

.topMenu li a, .topMenu li a:visited {
	color:#FFF;
	text-decoration:underline;
	line-height:21px
}

.topMenu li a:hover {
	color:#FFFF00;
	text-decoration:underline;
}

.topPhones {
	position:absolute;
	right:33px;
	top:47px;
	font:18px/21px Arial;
	color:#af1212;
	z-index:4;
	text-align:right;
}

.topPhones span {
	font-size:13px; color:#000;
}

.center h2 {
	/* margin:10px 0 20px; */
	font:20px Arial;
	color:#333;
}

.center h2 a, .center h4 a {
	color:#333;
}

.clearfix:after 
{
    content: ""; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix 
{
	display: inline-block;
}



.left {
	float:left;
	width:200px;
	padding:215px 0 0 0;
	position:relative;
	z-index:2;
}


.left ul {list-style:none; padding:0 0 0 10px;}

.left ul li {padding:0 0 5px 3px; width:200px;}

.left ul li a, .left ul li a:visited {
	display:block;
	padding:3px 5px 6px 21px;
	font-size:13px;
	text-decoration:none;
}

.left ul li a:hover {
	background:#f2f2f2 url(/images/item-left-on.gif) no-repeat 8px 8px;
}

.left ul li a span {
	display:inline;
	color:#0193d0;
	border-bottom:1px solid #0193d0;
	padding:0;
}

.left ul li span {
	display:block;
	color:#000000;
	font-size:13px;
	padding:3px 5px 6px 21px;
}

a.extra, a.extra:visited {
	display:block;
	padding:7px 0 9px 29px;
	height:58px;
	margin-right:25px;
	background:url(/images/orange18.gif) no-repeat left 18px;
	font:bold 13px Arial;
	color:#333;
	text-decoration:none;
}

a.extra span, a.extra span:hover, a.extra span.hover {
	behavior: url(js/hover.htc);
	text-decoration:underline;
}			
		
	
			.extra img {float:left; position:relative; top:10px; padding-right:13px;}
			.extra span {position:relative; top:20px; line-height:16px;}
			
.center {
	margin:0 200px 0 200px;
	padding:10px 0 0 0;
	text-align:left;
}

.center-content {
	padding-right:35px;
	margin: 0 0 30px 0;
}

.centralItems {
}

.centralItems li {
	float:left;
	list-style:none;
	width:140px;
	margin-right:35px;
	position:relative;
	text-align:center;
}
				.centralItems li table {width:100%;}
				.centralItems li table td {vertical-align:bottom; height:220px; text-align:center;}
.centralItems li img {
	display:block;
}

.centralItems li div {
	height:4em;
}

.centralItems li a, .centralItems li a:visited {
	font-size:14px;
	color:#ff25ab;
}

.centralItems li a.note, .centralItems li a.note:visited {
	padding:5px;
	display:inline-block;
	position:relative;
	top:-5px;
}

.centralItems li a.note:hover {
	display:inline-block;
	background:#ff25ab;
	color:#fff;
}

.centralItems a.note span {
	display:block;
	position:absolute;
	top:-5px;
	left:0;
	width:100%;
	visibility:hidden;
}

.centralItems a.note:hover span {
	visibility:visible;
}

.centralItems div span img {
	margin:0 auto;
}
			
			.center-content p {margin: 0 0 0 0;}
		 	
			.crumbs {list-style:none; padding:0 0 0 40px; font:11px Verdana; margin-bottom:20px;}
				.crumbs li {float:left; padding:0 5px 0 0;}
					.crumbs li a, .crumbs li a:visited {color:#000;}
				
.right {
	width:200px;
	float:right;
	padding:77px 0 40px;
	position:relative;
	z-index:2;
}
			.advBlock {width:207px; height:155px; background:#ececec; border:1px solid #cacaca;}
				.advBlock span {display:block; font-size:18px; color:#cacaca; text-align:center; text-transform:uppercase; padding:65px 0 0 0;}
			.oneBlock211 {width:211px; padding:23px 0 0 0;}
.blockName {
	letter-spacing:4px;
	font-size:11px;
}

.oneBlock211 h2 {
	font:bold 12px Arial; padding:3px 0 0 0;}
				.anno {padding:0 10px 0 0; font-size:11px; line-height:17px;}
				.oneBlock211 span {color:#666; display:block; font-style:italic;}
				.oneBlock211 a, .oneBlock211 a:visited {color:#0193d0;}

.footer {clear:both; padding:40px 0 20px 0; font-size:14px; }
	.footer a.email, .footer a.email:visited {display:inline-block; background:url(/images/blueletter.gif) no-repeat left 2px; padding:0 0 7px 25px; color:#0193d0;}
	
	
	
/*styles for portfolio.html*/
.oneFolioItem {list-style:none; position:relative; top:10px; left:20px;}
	.oneFolioItem li {padding:0 0 20px 20px; background:url(/images/item-folio.gif) no-repeat 4px 6px; min-height:100px; display:table;}
		.itemName {display:block; font:18px Arial; color:#333; padding:0 0 3px 0;}
		*html .folioSubItems {padding-top:10px;}
		.folioSubItems {list-style:none;}
			.folioSubItems li {float:left; background:none; padding:0 45px 0 0; min-height:auto;}
				.folioSubItems li span {display:block; padding:0 0 3px 0;color:#ff26a9;}
					.folioSubItems li span a, .folioSubItems li span a:visited {color:#ff26a9;}
					.folioSubItems li span a:hover {background:#ff26a9; color:#fff;}
				.folioSubItems li.last {padding-right:0 !important;}
				.folioSubItems li ul {list-style:none;}
					.folioSubItems li ul li {padding:0 16px 0 0;}
						.folioSubItems li ul li img {border:1px solid #b3b3b3;}	
/*styles for portfolio.html*/			



/*styles for articles.html*/		
.contentList {list-style:none; padding:0 0 0 25px; color:#333;}
	.contentList li {background:url(/images/item-folio.gif) no-repeat left 6px; padding:0 0 15px 15px;}
		.contentList li h4 {font:18px Arial;}
		.contentList li span {font:italic 13px Arial; color:#929292; display:block; padding:5px 0 5px 0;}
		.contentList li p {font:13px Arial !important;}
			.contentList li p a, .contentList li p a:visited {color:#0193d0;}
/*styles for articles.html*/

.imageList86 {
	float:left;
	margin:10px 30px 15px 0;
}

img.portfolio-item {
	border:1px solid #666666;
}

ul.map ul {
	margin:0.5em 0 1.5em 3em;
}

ul.map li {
	line-height:1.5em;
}

ul.map a:link {
	color:#000000;
}

ul.map a:visited {
	color:#7F7F7F;
}

h3 {
	font-size:1.1em;
	margin-bottom:0.5em;
}

.calculator {
	line-height:1.5em;
}

.calculator input.radio {
	margin-left:3em;
}

.order td {
	padding:0.3em 0.3em 0.3em 0;
}

textarea {
	font-family:Arial;
	font-size:12px;
}

.error {
	color:red;
	font-style:italic;
}

.calculator-index a {
	color:#000;
}

.calculator-index a:hover {
	color:#FF25AB;
}


/* the overlayed element */ 
.apple_overlay { 
     
    /* initially overlay is hidden */ 
    display:none; 
     
    /* growing background image */ 
    background-image:url(/images/overlay/transparent.png); 
     
    /*  
        width after the growing animation finishes 
        height is automatically calculated 
    */ 
    width:640px;         
     
    /* some padding to layout nested elements nicely  */ 
    padding:35px; 
 
    /* a little styling */     
    font-size:11px; 
}

.apple_overlay a {
	color:#FFFFFF; 
}
 
/* default close button positioned on upper right corner */ 
.apple_overlay div.close { 
    background-image:url(/images/overlay/close.png); 
    position:absolute; right:5px; top:5px; 
    cursor:pointer; 
    height:35px; 
    width:35px; 
}

.boxtop {
	background:url("/imgs/ne.gif") no-repeat scroll right top transparent;
}

.boxtop div {
	background:url("/imgs/nw.gif") no-repeat scroll left top transparent;
	font-size:0;
	height:15px;
}

.boxbottom, .boxbottom2 {
z-index:0;
}

.boxbottom {
	background:url("/imgs/se.gif") no-repeat scroll right bottom transparent;
	bottom:0;
	height:15px;
	width:100%;
}

.boxbottom div {
	background:url("/imgs/sw.gif") no-repeat scroll left bottom transparent;
	font-size:0;
	height:15px;
}

.topMenu li span {
	text-align:left;
	display:block;
	font-size:86%;
	color:#C1D9FC !important;
}